.uc-hero .t-btn td {
    font-size: 10px !important;
}

.uc-hero .t-btn {
    height:30px;
    padding: 0 20px;
}

.t-slds__bullet_body {
    width: 30px !important;
    height: 2px !important;
}

#rec706878884 {
    margin-top: -60px;
    position: absolute;
    width:100%;
    z-index:999 !important;
}

.t397__tab {
    width: auto;
    border-bottom: none !important;
}

.t397__tab_active {
    border-bottom: 4px solid #004d6d !important;
}

.t396__artboard-fixed-no-bg {
    backdrop-filter: blur(15px);
    transition: background 0.2s ease;
}

#rec706927085 .t-slds__bullet_body {
    width: 30px !important;
    height: 30px !important;
    background-color: rgb(0, 0, 0, 0) !important;
}

.t-slds__bullet_active {
    border: 2px solid white;
}

.t-slds__bullet {
    padding: 0px !important;
    margin: 10px !important;
}

#rec706927085 .t-slds__bullet:nth-child(1) {
    background:url(https://static.tildacdn.com/tild3639-6265-4339-b761-616336663832/color-1.png) no-repeat center center !important;
}

#rec706927085 .t-slds__bullet:nth-child(2) {
    background:url(https://static.tildacdn.com/tild3861-6638-4334-b236-346233353134/color-2.png) no-repeat center center !important;
}

#rec706927085 .t-slds__bullet:nth-child(3) {
    background:url(https://static.tildacdn.com/tild6364-3964-4166-b230-633833343037/color-3.png) no-repeat center center !important;
}

#rec706927085 .t-slds__bullet:nth-child(4) {
    background:url(https://static.tildacdn.com/tild6134-3862-4763-b166-643938396663/color-4.png) no-repeat center center !important;
}

#rec706927085 .t-slds__bullet:nth-child(5) {
    background:url(https://static.tildacdn.com/tild6562-6466-4737-a265-396132626137/color-5.png) no-repeat center center !important;
}

#rec706927085 .t-slds__bullet:nth-child(6) {
    background:url(https://static.tildacdn.com/tild6339-3732-4230-b733-323237666335/color-6.png) no-repeat center center !important;
}

.t407__textwrapper {
    text-align: center;
    border: 1px solid #004d6d;
    border-left: none;
    padding: 20px;
}

.t407__textwrapper:hover {
    background-color: #004D6D;
}

.t407__textwrapper:hover .t407__title {
    color: #fff !important;
}

.uc-form a, .tn-elem__7089098021708416977939 a {
    color: #b4cad4 !important;
    text-decoration: underline !important;
    text-underline-position: under;
}

.uc-form .t-submit {
    text-transform: uppercase;
    font-size: 10px !important;
}

.uc-personal .t539__textwrapper {
    background: #013247 !important;
}

.uc-personal a {
    color: #b4cad4 !important;
}

#rec708836502 {
    border-bottom: 1px solid #004d6d;
}

.js-feed-post-text, .t-feed__post-popup__text {
    font-size: 12px !important;
}

.tn-elem__7056257931707821979460 a::after, .tn-elem__7056257931707821856951 a::after, .tn-elem__7056257931707822010672 a::after {
    content: '';
    position: absolute;
    top: 20px;
    width: 100%;
    height: 1px;
    left: 0px;
    background: #013247;
}

.tn-elem__7056257931707821979460 a:hover::after, .tn-elem__7056257931707821856951 a:hover::after, .tn-elem__7056257931707822010672 a:hover::after, .tn-elem__7056257931707821979460 a:active::after, .tn-elem__7056257931707821856951 a:active::after, .tn-elem__7056257931707822010672 a:active::after, .tn-elem__7056257931707821979460 a:focus::after, .tn-elem__7056257931707821856951 a:focus::after, .tn-elem__7056257931707822010672 a:focus::after {
    content: '';
    position: absolute;
    top: 20px;
    width: 100%;
    height: 3px;
    left: 0px;
    background: #fff;
}

.t651__additional-info {
    text-align: left;
}

.t651__additional-info a {
    color: #004d6d !important;
    text-decoration: underline !important;
}